@charset "utf-8";

/*Default set*/
html,body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,table,th,td,figure{margin:0;padding:0;font-weight:normal;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
body{font-size:13px;line-height:1.5;color:#333;word-break:keep-all}

/*input*/
input, textarea, select{padding:0;color:#202020;vertical-align:middle}
input[type=text],input[type=file],input[type=password]{border:1px solid #d4d4d4;outline:none;}
input[type=text],input[type=password]{padding:0 12px;height:37px;line-height:37px;border:1px solid #e0e0e0;box-sizing:border-box;font-size:0.85em;line-height:14px;color:#202020;}
input[type=text]::-ms-clear{display:none}
input[type=password]::-ms-clear{display:none}
input[type=text]:focus,input[type=password]:focus{border:1px solid #002a7b;}
input[type=button]{border:0;background:none;}
textarea{border:1px solid #d4d4d4}
input.radio, input.check,fieldset{border:0;background:none}
input, button, select, a+button,.selectBox,.calendar{*margin-right:4px}
input {-webkit-appearance: none;-webkit-border-radius:0;}
input[type='checkbox']{-webkit-appearance:checkbox} 
input[type='radio']{-webkit-appearance:radio}
input+.hyphen{*margin-left:-4px}
input[type=text]+.btnS, input[type=password]+.btnS,input[type=text]+input[type=text], input[type=password]+input[type=text], input[type=text]+input[type=password]{margin-left:10px}
input[type=text][disabled]{background-color:#f7f7f7}
label+.typeRadio{margin-left:30px}
input[type=text]+.checkbox{margin-left:16px}
input[type=file]{width:200px;height:20px;height:30px;*height:30px;}
input[type=file]::-ms-value{border:0 none}
input[type=file]::-ms-browse{border:0 none;border-left:1px solid #ccc}
select{height:38px;padding:2px 4px 3px 7px;border:1px solid #ccc;font-size:13px;color:#202020}

/*textarea*/
textarea{overflow-y:scroll;width:100%;padding:14px 14px 0 14px;border:1px solid #ccc;box-sizing:border-box;-webkit-box-sizing:border-box;color:#202020;resize:none;font-size:13px}
textarea:focus{border:1px solid #002a7b;}
.byte{padding:6px 0 0;font-size:13px;text-align:right;color:#202020}
.byte em{color:#202020}

/*link*/
/*button{overflow:visible}*/
a{display:inline-block;}
a+button{*margin-left:4px}
a, input, label, button{-webkit-tap-highlight-color:transparent;}
a, a:link, a:visited, a:active,a:hover{text-decoration:none;color:inherit;}
button{margin:0;padding:0;border:0;background:transparent;width:auto;outline:0;cursor:pointer}
/*button:focus{outline:1px dotted #3c3c3c;}*/
/*button span, button:active span, button:focus span{position:relative}*/

/*etc*/
img{border:none;margin:0;padding:0;line-height:0;font-size:0;}
table{width:100%;border-collapse:collapse;border:0;border-spacing:0}
th{border:0;text-align:center}
td{border:0}
table caption,legend,figcaption{overflow:hidden;width:100%;height:1px;*height:0px;margin-top:-1px;font-size:0;line-height:0;text-indent:-9999px}
ol,ul{list-style:none}
em, var, address{font-style:normal}
acronym{border:0 none;text-decoration: none}
a, span{vertical-align:middle;}

/* button style */
.btn {display:inline-block; padding:0; margin:0; border:0; cursor:pointer; background:none;}

/*button*/
/*회색보터 하얀배경*/
.btn-white{height:23px;border:1px solid #d8d8d8;padding:0 6px;font-size:0.78em;line-height:24px;color:#202020;background:#fff;}

/* form */
input[type="text"], select {-webkit-border-radius:0;background-color:#fff;}
input[type='text'], input[type='password'], input[type='tel'], input[type='number'], input[type='search'], input[type='email']{padding:0 8px; background:#fff; color:#202020;font-size:13px;border:0;-webkit-border-radius:0;-webkit-appearance:none;-webkit-box-sizing:border-box; box-sizing:border-box;}
input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {-webkit-appearance:none}
button, input[type='button'], input[type='submit'], input[type='reset'] {cursor:pointer;-webkit-border-radius:0;-webkit-appearance:none;}
select {}
textarea {padding:5px; border:1px solid #565656; color:#202020; font-size:0.85em;-webkit-border-radius:0;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*title*/
.tit-h{font-size:2.5em;line-height:39px;font-weight:600;letter-spacing:-1px;}
.tit-s{font-size:1.71em;line-height:30px;font-weight:600;letter-spacing:-1px;}
.tit-a{font-size:1.28em;line-height:22px;font-weight:600;letter-spacing:-1px;}
.tit-b{font-size:1.21em;line-height:21px;font-weight:600;}
.tit-c{font-size:1.14em;line-height:20px;}


/* Paginate */
.paginate {padding:20px 0;text-align:center}


/* common style */
.mgt0{margin-top:0 !important;}
.mgb10{display:block;margin-bottom:10px !important;}
.txt-row1{display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.txt-row2, .txt-row3, .txt-row4 {text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; word-wrap:break-word; overflow:hidden;}
.txt-row2 { -webkit-line-clamp:2}
.txt-row3 {-webkit-line-clamp:3}
.txt-row4 {-webkit-line-clamp:4}

.full-img{width:100%;}

.fl{float:left;}
.fr{float:right;} 

.valign-m{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-centent:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;}

/* common layer pop up */
.pop-toast{position:fixed;left:0;bottom:0;width:100%;padding:7px;text-align:center;z-index:999;color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pop-toast .inner{height:50px;line-height:50px;background-color:rgba(0,0,0,.8);}
.ui-app .pop-toast{bottom:45px;}

.layer-pop{display:none;position:absolute;top:30%;left:30px;right:30px;max-height:50%;overflow-y:auto;z-index:100050;background-color:#fff;}
.bg-pop{display:block;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background-color:rgba(0,0,0,.4);z-index:100010;}
.bg-pop.srch{z-index:100009;}


/*loading*/
.loading{position:fixed;left:0;top:0;right:0;bottom:0;background:#fff url(/resources/images/mobile/v1/common/logo-loading.png) no-repeat center 95%;background-size:50px;z-index:101;}
.loading-box{position:absolute;left:50%;top:50%;margin:-24px 0 0 -24px;width:48px;height:48px;background:url(/resources/images/mobile/v1/common/loading.png) no-repeat 0 0;background-size:48px;}
.news-media-area .loading-box{background:url(/resources/images/mobile/v1/common/loading_w.png) no-repeat 0 0;background-size:48px;}

/* icon */
.sp-ico-play {display:block;text-indent:-999px;overflow:hidden;background-image:url(/resources/images/mobile/v1/ico/sp-ico-play.png);background-size:30px auto;background-repeat:no-repeat; z-index:10}
.sp-ico-play.ico-play01{width:30px;height:30px;background-position:0 0;}
.sp-ico-play.ico-play02{width:21px;height:21px;background-position:0 -38px;}
.sp-ico-play.ico-play03{width:16px;height:16px;background-position:0 -67px;}

/* thumbnail */
.thumbnail{display:block;position:relative;overflow:hidden;text-align:center; border-radius:5px}
.thumbnail img{width:100%;}
.thumbnail .icon{position:absolute;bottom:9%;right:6%;}
.thumbnail .flag{position:absolute;top:0;left:0;display:inline-block;width:20px;height:20px;line-height:22px;text-align:center;background:rgba(0,0,0,.4);color:#fff;font-weight:normal;font-family:Helvetica;font-size:1.07em;}
.mask {position:absolute;top:0;right:0;left:0;bottom:0;opacity:.1;}

/*sort area*/
.sort-area{margin:-5px 0 16px;border-bottom:1px solid #a9a9a9;}
.sort-area a{display:inline-block;margin-left:10px;padding:12px 0;color:#b3b3b3;}
.sort-area a:first-child{margin-left:0;}
.sort-area a.on{padding-left:19px;color:#333;background:url(/resources/images/mobile/v1/ico/ico-check.png)no-repeat 0 50%;background-size:12px;}


/* tab */
.tab-ui {margin:0 0 20px 0;clear:both;overflow:hidden;}
.content-wrap{width:100%;}
.tab-content {display:none;}
.tab-content.on {display:block;}
.tab-ui a{display:block;width:50%;}
/* 검정 박스 탭 */
.tab-ui{}
.tab-ui a{position:relative;float:left;height:24px;box-sizing:border-box;border:1px solid #a9a9a9;background:#fff;z-index:2;font-size:0.78em;text-align:center;color:#333;line-height:22px}
.tab-ui a + a{border-left:0}
.tab-ui a{display:block;position:relative;}
.tab-ui .on{color:#fff;background:#333;border:1px solid #333}

/*탭*/
.tabArea{height:52px;margin:0 0 0 0;clear:both;overflow:hidden;}
.tab-scroll{position:relative;width:100%;overflow:hidden;}
.tab-scroll .bg-scroll{display:inline-block;position:absolute;top:0;right:0;width:32px;height:26px;z-index:2;background:url(/resources/images/mobile/v1/etc/bg-tab-scroll.png) no-repeat 0 0;background-size:32px;}
.tab-scroll-box{position:relative;clear:both;overflow-y:auto;-webkit-overflow-scrolling:touch;}
#wrap .tab-scroll-box::-webkit-scrollbar{width:0;height:0;}
#wrap .tab-scroll-box::-webkit-scrollbar-thumb{background:none;}
/* 검정 박스 탭 */
.tab01{}
.tab01 li{position:relative;float:left;height:24px;box-sizing:border-box;border:1px solid #a9a9a9;background:#fff;}
.tab01 li + li{border-left:0}
.tab01 li a{display:block;position:relative;z-index:2;width:100%;height:100%;font-size:0.78em;text-align:center;color:#333;line-height:22px}
.tab01 li.on a{color:#fff}
.tab01 li.on{width:100%;height:100%;background:#333;border:1px solid #333}

/* 회색 위,아래 라인 탭 */
.tab02{}
.tab02:after{content:"";display:block;clear:both}
.tab02 li{position:relative;float:left;height:24px;box-sizing:border-box;border-top:1px solid #c9c5c0;border-bottom:1px solid #c9c5c0;}
.tab02 li::before{content:"";position:absolute;top:5px;right:0;display:inline-block;width:1px;height:13px;background:#c9c5c0;}
.tab02 li + li{border-left:0}
.tab02 li a{display:block;position:relative;z-index:2;width:100%;height:100%;font-size:0.78em;text-align:center;color:#b3b3b3;line-height:22px}
.tab02 li.on a{color:#333;}
.tab02 li:last-of-type::before{display:none;}

/* 파란색 언더라인 탭 */
.tab03{overflow:hidden;}
.tab03 li{position:relative;float:left;height:38px;box-sizing:border-box;border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;}
.tab03 li a{display:block;position:relative;z-index:2;width:auto;height:100%;padding:0 15px;font-size:16px;text-align:center;color:#95969a;line-height:34px;text-align:center;}
.tab03 li.on{border-bottom:2px solid #0089d5;}
.tab03 li.on a{color:#0089d5;}

/* 테마 색상 언더라인 탭 */
.tab04{overflow:hidden;margin:0;}
.tab04 li{position:relative;float:left;height:30px;box-sizing:border-box;border-bottom:1px solid #fff;}
.tab04 li a{display:block;position:relative;z-index:2;width:auto;height:100%;padding:0 24px;font-size:0.78em;text-align:center;color:#333;line-height:32px}
.tab04 li.on{border-bottom:1px solid #333;}
.tab04 li.on a{color:#333;font-weight:bold;}

.tab05{}
.tab05:after{content:"";display:block;clear:both}
.tab05 li{position:relative;float:left;height:24px;box-sizing:border-box;border:1px solid #f1f0ee;border-bottom:1px solid #a9a9a9;}
.tab05 li + li{border-left:0}
.tab05 li a,.tab05 li label{display:block;position:relative;z-index:2;width:100%;height:100%;font-size:0.78em;text-align:center;color:#b3b3b3;line-height:22px}
.tab05 li.on a{background:#333;color:#fff;}
.tab05 li:last-of-type::before{display:none;}

.tab06{overflow:hidden;margin:0;}
.tab06 li{position:relative;float:left;height:33px;box-sizing:border-box;border-bottom:1px solid #c9c5c0;text-align:center;}
.tab06 li a{display:inline-block;position:relative;z-index:2;width:auto;padding:0 10px;font-size:0.78em;text-align:center;color:#b3b3b3;line-height:30px}
.tab06 li.on{}
.tab06 li.on a{color:#333;border-bottom:2px solid #333;}

.tab01.col2 li,.tab02.col2 li,.tab03.col2 li,.tab04.col2 li,.tab05.col2 li,.tab06.col2 li{width:50%}
.tab01.col3 li,.tab02.col3 li,.tab03.col3 li,.tab04.col3 li,.tab05.col3 li,.tab06.col3 li{width:33.333333%}
.tab01.col4 li,.tab02.col4 li,.tab03.col4 li,.tab04.col4 li,.tab05.col4 li,.tab06.col4 li{width:25%}
.tab01.col5 li,.tab02.col5 li,.tab03.col5 li,.tab04.col5 li,.tab05.col5 li,.tab06.col5 li{width:20%}
.tab01.col6 li,.tab02.col6 li,.tab03.col6 li,.tab04.col6 li,.tab05.col6 li,.tab06.col6 li{width:16.66%}
.tab01.col7 li,.tab02.col7 li,.tab03.col7 li,.tab04.col7 li,.tab05.col7 li,.tab06.col7 li{width:14.285%}
.tab01.col8 li,.tab02.col8 li,.tab03.col8 li,.tab04.col8 li,.tab05.col8 li,.tab06.col8 li{width:12.5%}
.tab01.col9 li,.tab02.col9 li,.tab03.col9 li,.tab04.col9 li,.tab05.col9 li,.tab06.col9 li{width:11.111%}
.tab01.colFree li, .tab02.colFree li, .tab03.colFree li, .tab04.colFree li, .tab05.colFree li, .tab06.colFree li{width:auto;}
.tab01.colFree li a, .tab02.colFree li a, .tab03.colFree li a, .tab04.colFree li a, .tab05.colFree li a, .tab06.colFree li a{display:inline;padding:0 40px;}

.tabWrap .conArea .tabCon + .tabCon{display:none}

/* 
	thumbnail list style
 */
.desc .tit {letter-spacing:-.7px; /*thumbnail list title row?2*/text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;overflow:hidden;-webkit-line-clamp:2;}
.desc .script {letter-spacing:-.5px; /*thumbnail list title row?4*/text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;overflow:hidden;-webkit-line-clamp:4;}

/*headline*/
.list-type.list-headline{padding-bottom:13px}
.list-type.list-headline li{clear:both;padding:0 15px;}
.list-type.list-headline li:not(.top) a{display:block;overflow:hidden;padding:10px 0;border-top:1px solid #dddee0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;}
.list-type.list-headline li.top a{display:block;border-top:0;}
.list-type.list-headline .thumbnail{width:40%;float:right;}
.list-type.list-headline .thumbnail img{width:100%;}
.list-type.list-headline .desc{float:left;width:60%;padding-right:10px;line-height:1.4em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.list-type.list-headline .desc .time{display:block;margin-top:0px;color:#999;font-size:0.85em;}
.list-type.list-headline .desc .tit{font-size:1.21em;letter-spacing:-.6px;}
.list-type.list-headline .icon{position:absolute;bottom:9%;right:6%;width:16px;height:16px;background-position:0 -67px;}
.list-type.list-headline .top{padding:0;}
.list-type.list-headline .top .thumbnail{float:none;width:100%; border-radius:0}
.list-type.list-headline .top a {padding:0;}
.list-type.list-headline .top .thumbnail img{width:100%;}
.list-type.list-headline .top .desc{float:none;width:auto;padding:13px 15px 13px;}
.list-type.list-headline .top .desc .tit{font-size:18px; line-height:22px;}
.list-type.list-headline .top .desc .time{line-height:18px;}
.list-type.list-headline .top .icon{width:30px;height:30px;background-position:0 0;}
.headline.inner{padding:0px 15px 28px !important}

/*headline type2*/
.headline-tit{padding:25px 0;line-height:1.1;font-size:1.71em;background-color:#f6f6f6;text-align:center;font-weight:600;}
.list-type.list-headline2{padding-bottom:13px;border-bottom:1px solid #dddee0;}
.list-type.list-headline2 li:not(.top){clear:both;padding:0 27px;}
.list-type.list-headline2 li:not(.top) a{display:block;overflow:hidden;padding:10px 0;border-top:1px solid #dddee0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;}
.list-type.list-headline2 li.top a{display:block;border-top:0;}
.list-type.list-headline2 .desc{float:left;line-height:1.4em;}
.list-type.list-headline2 .desc .time{display:block;margin-top:0px;color:#999;font-size:0.85em;}
.list-type.list-headline2 .desc .tit{font-size:0.93em;letter-spacing:-.6px;}
.list-type.list-headline2 .icon{position:absolute;bottom:9%;right:6%;width:16px;height:16px;background-position:0 -67px;}
.list-type.list-headline2 .top{position:relative;margin-bottom:13px;padding:0;}
.list-type.list-headline2 .top .thumbnail{float:none;width:100%;}
.list-type.list-headline2 .top a {padding:0;}
.list-type.list-headline2 .top .thumbnail img{width:100%;}
.list-type.list-headline2 .top .desc{position:absolute;bottom:0;left:0;right:0;padding:0 50px 15px 20px;color:#fff;font-size:1.18em;}
.list-type.list-headline2 .top .desc .tit{font-size:1.18em; line-height:1.4em;}
.list-type.list-headline2 .top .desc .time{line-height:18px;}
.list-type.list-headline2 .top .icon{width:30px;height:30px;background-position:0 0;}
.list-type.list-headline2 .top + li a{border-top:0;}



/* 2*n */
.list-type.list-thumb01{clear:both;overflow:hidden;margin-left:-8px;}
.list-type.list-thumb01 li{float:left;width:50%;padding-left:8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.list-type.list-thumb01 li a{display:block;}
.list-type.list-thumb01 .thumbnail{position:relative;width:100%;height:80px;/*초기값 설정,resizing 스크립트 속도 지연 방지*/text-align:center;background-color:#fff;}
.list-type.list-thumb01 .thumbnail img{width:100%;height:auto;}
.list-type.list-thumb01 .icon{position:absolute;bottom:9%;right:6%;}
.list-type.list-thumb01 .desc{padding:4px 0 12px; box-sizing:border-box; height:58px; max-height:58px}
.list-type.list-thumb01 .desc .tit{line-height:20px; font-size:15px; min-height:42px; height:42px; word-break:break-all}
.list-type.list-thumb01 .desc .script{margin-top:15px;font-size:12px;color:#868686;font-weight:300; word-break:break-all; height:72px; min-height:72px}
.list-type.list-thumb01 li.txt .desc{height:auto;padding:4px 5px 16px; max-height:inherit}
.list-type.list-thumb01 li.txt .thumbnail{display:none;}
.list-type.list-thumb01 li.top{width:100%;height:auto;}
.list-type.list-thumb01 li.top .thumbnail{width:100% !important;height:auto !important;}
.list-type.list-thumb01 li.top .thumbnail img{width:100% !important;height:auto;}
.list-type.list-thumb01 li.top .thumbnail .icon{width:30px;height:30px;background-position:0 0;}
.list-type.list-thumb01 li.top .desc{height:auto;}
.list-type.list-thumb01 li.top .tit{line-height:1.4;font-size:1.23em;}
.list-type.list-thumb01 li:not(.top) .thumbnail img{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}

/* 2*n (thumbnail images 5:5) */
.list-type.list-thumb02{overflow:hidden;margin-left:-6px;}
.list-type.list-thumb02 li{float:left;width:50%;padding-left:6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.list-type.list-thumb02 li a {position:relative;display:block}
.list-type.list-thumb02 .thumbnail{min-height:80px;background-size:cover;background-position:50% 50%;}
.list-type.list-thumb02 .desc{position:absolute;bottom:0;left:0;width:100%;height:100%;padding:10px;background:url(/resources/images/mobile/v1/common/txt-mask.png)repeat-x 100% 0;background-size:auto 100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; border-radius:5px}
.list-type.list-thumb02 .desc .tit{position:absolute;bottom:10px;line-height:18px;color:#fff; font-size:15px; word-break:break-all; left:10px; right:10px}

/* 1*n (thumbnail right list) */
.list-type.list-thumb03{border-top:1px solid #d5d4d4;}
.list-type.list-thumb03:first-child{border-top:0;padding-top:0;}
.list-type.list-thumb03 li{clear:both;margin-top:9px;}
.list-type.list-thumb03 li:first-child{margin-top:0;}
.list-type.list-thumb03 li a{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-centent:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;overflow:hidden;}
.list-type.list-thumb03 .thumbnail{width:35%;}
.list-type.list-thumb03 .thumbnail img{width:100%;}
.list-type.list-thumb03 .desc {width:65%;padding-right:10px;font-size:16px;line-height:21px;letter-spacing:-.4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; word-break:break-all}
.list-type.list-thumb03 .desc .tit {line-height:22px}
.list-type.list-thumb03	.icon{position:absolute;bottom:9%;right:6%;width:16px;height:16px;background-position:0 -67px;}

/* 2*n (image 상단 텍스트) */
.list-type.list-thumb04{overflow:hidden;margin-left:-6px;padding-bottom:3px;}
.list-type.list-thumb04 li{float:left;width:50%;padding-left:6px; margin-bottom:11px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.list-type.list-thumb04 li a{display:block;position:relative;}
.list-type.list-thumb04 .thumbnail{height:40px;}
.list-type.list-thumb04 .thumbnail img{width:auto;height:100%}
.list-type.list-thumb04 .tit{display:block;position:absolute;bottom:0;left:0;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:28px;line-height:28px;padding:0 8px;background-color:rgba(0,0,0,.4);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#fff;}

/*1*n thumnail right list (txt만있는 기사 지원 _ 검색 결과,list에서 사용)*/
.list-type.list-thumb05 li{clear:both;}
.list-type.list-thumb05 li a{display:table; width:100%; box-sizing:border-box; overflow:hidden;padding:10px 0;border-top:1px solid #dddee0; -webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-centent:center;justify-content:left;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;}
.list-type.list-thumb05 li:first-child a{border-top:0;}
.list-type.list-thumb05 .thumbnail{display:table-cell; width:110px; height:68px}
.list-type.list-thumb05 .thumbnail img{width:100%; height:100%}
.list-type.list-thumb05 .desc{display:table-cell; padding-right:10px;line-height:21px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.list-type.list-thumb05 .desc .tit {height:44px; font-size:16px; letter-spacing:-1.2px; line-height:22px}
.list-type.list-thumb05 .desc .time{display:block;margin-top:4px;color:#999;font-size:12px; letter-spacing:-0.6px}
.list-type.list-thumb05 .icon{position:absolute;bottom:9%;right:6%;width:16px;height:16px;background-position:0 -67px;}
.list-type.list-thumb05 li.txt .desc{float:none;padding:0;width:100%;}

/* 1*n thumbnail right list - static (fixed images size) */
.list-type.list-thumb06{}
.list-type.list-thumb06:first-child{border-top:0;padding-top:0;}
.list-type.list-thumb06 li{position:relative;clear:both;margin-top:9px;}
.list-type.list-thumb06 li:first-child{margin-top:0;}
.list-type.list-thumb06 li a{min-height:70px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-centent:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;overflow:hidden;}
.list-type.list-thumb06 .thumbnail{width:35%;height:65px;position:absolute;right:0;}
.list-type.list-thumb06 .thumbnail img{width:100%;}
.list-type.list-thumb06 .desc{width:100%;padding-right:136px;font-size:16px;line-height:21px;letter-spacing:-.4px;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.list-type.list-thumb06 .desc .tit {line-height:20px; word-break:break-all}
.list-type.list-thumb06	.icon{position:absolute;bottom:9%;right:6%;width:16px;height:16px;background-position:0 -67px;}

/* list-thumb07 (최상단 thumbnail 1개 + text기사) */
/*.list-type.list-thumb07{padding-bottom:13px;}*/
.list-type.list-thumb07 li:not(.top){clear:both;border-top:1px solid #dddee0;}
.list-type.list-thumb07.issue li:nth-child(2) {border-top:none}
.list-type.list-thumb07 li:not(.top) a{display:block;overflow:hidden;padding:10px 0;}
.list-type.list-thumb07 li.top a{display:block;border-top:0;}
.list-type.list-thumb07 .desc{line-height:1.4em;}
.list-type.list-thumb07 .desc .time{display:block;margin-top:0px;color:#999;}
.list-type.list-thumb07 .desc .tit{font-size:16px;letter-spacing:-.6px; line-height:22px}
.list-type.list-thumb07 li:not(.top) .thumbnail{float:right;position:relative;width:115px;height:65px;overflow:hidden;}
.list-type.list-thumb07 li:not(.top) .thumbnail img{position:absolute;top:25%;left:50%;-webkit-transform:translate(-50%,-25%);-ms-transform:translate(-50%,-25%);transform:translate(-50%,-25%);width:100%;height:auto;}
.list-type.list-thumb07 .icon{position:absolute;bottom:9%;right:6%;width:16px;height:16px;background-position:0 -67px;}
.list-type.list-thumb07 .top{position:relative;padding:0;}
.list-type.list-thumb07.issue .top{position:relative;padding:0 0 12px;}
.list-type.list-thumb07 .top .thumbnail{float:none;width:100%;}
.list-type.list-thumb07 .top .thumbnail img{width:100%;}
.list-type.list-thumb07 .top .desc{width:100%;padding:10px 0 20px 0;}
.list-type.list-thumb07 .top .desc .tit{font-size:18px;line-height:24px; letter-spacing:-1.35px}
.list-type.list-thumb07 .top .desc .time{line-height:18px;}
.list-type.list-thumb07 .top .icon{width:30px;height:30px;background-position:0 0;}
.list-type.list-thumb07 .top + li a{border-top:0;}
.list-type.list-thumb07 li:last-child a {padding:10px 0 0 0}

/* list-thumb07 type2 (최상단 thumbnail 1개 + (thumbnail기사 +text기사)) mix */
.list-type.list-thumb07.type2 li:not(.top) .desc{float:left;width:67.9%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; padding-right:10px; word-break:break-all}
.list-type.list-thumb07.type2 li:not(.top) a{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;}
.list-type.list-thumb07.type2 li.txt .desc{float:none;padding:0;width:100%;}

/* scroll */
.list-type.list-thumb-scrollx{width:auto;padding:15px 15px 32px;}
.list-type.list-thumb-scrollx li{float:left;overflow:hidden;width:148px;margin-left:5px}
.list-type.list-thumb-scrollx li:first-child{margin-left:0}
.list-type.list-thumb-scrollx .thumbnail{position:relative;overflow:hidden;height:83px}
.list-type.list-thumb-scrollx .thumbnail img{width:100%;}
.list-type.list-thumb-scrollx .thumbnail .time{position:absolute;bottom:0;right:0;display:inline-block;width:46px;height:18px;line-height:18px;background-color:rgba(0,0,0,.75);font-size:11px;color:#dddee0}
.list-type.list-thumb-scrollx .icon{position:absolute;bottom:9%;right:6%;}
.list-type.list-thumb-scrollx .desc{height:37px;padding:8px 0 19px;}
.list-type.list-thumb-scrollx .desc .tit{line-height:20px; font-size:15px}
.scroll-list-area .swiper-scrollbar{position:absolute;left:15px;right:15px;bottom:26px;width:auto;height:1px;background:#bfbfbf;}
.scroll-list-area .swiper-scrollbar-drag{position:relative;top:-2px;left:0;width:100%;height:3px;background:#000;}
.bg-dark .list-type.list-thumb-scrollx .desc .tit{color:#fff; font-size:15px; letter-spacing:-1.13px}
.bg-dark.scroll-list-area .swiper-scrollbar{background:#5e6166;}
.bg-dark .scroll-list-area .swiper-scrollbar-drag{background:#fff;}

/*ranking list*/
.list-type.list-thumb-rank{padding-bottom:5px;}
.list-type.list-thumb-rank li{clear:both;border-top:1px solid #dedee0}
.list-type.list-thumb-rank li a{display:block;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-centent:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-item:center;padding:10px 0;}
.list-type.list-thumb-rank .thumbnail{width:115px;height:65px;overflow:hidden;}
.list-type.list-thumb-rank .thumbnail img{position:absolute;top:25%;left:50%;-webkit-transform:translate(-50%,-25%);-ms-transform:translate(-50%,-25%);transform:translate(-50%,-25%);width:100%;height:auto;}

.list-type.list-thumb-rank .desc-rank{width:68%;padding:0 17px 0 19px;font-size:1.07em;line-height:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-indent:-19px;/*thumbnail list title row?2*/text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;overflow:hidden;-webkit-line-clamp:2;}
.list-type.list-thumb-rank .desc-rank > * {vertical-align:top;letter-spacing:-.4px;}
.list-type.list-thumb-rank .rank {margin-right:6px;color:#191d81;font-size:1.28em;font-weight:600}
.list-type.list-thumb-rank .icon{position:absolute;bottom:9%;right:6%;width:16px;height:16px;background-position:0 -67px;}
.list-type.list-thumb-rank li.txt .desc-rank{width:100%;}
.list-type.list-thumb-rank li.txt a{padding:18px 0;}


/* 
	text list style
 */
.list-type.list-text01 {}
.list-type.list-text01 li:first-child{border-top:1px solid #dedee0;}
.list-type.list-text01 li{overflow:hidden;border-bottom:1px solid #dedee0;}
.list-type.list-text01 li a{display:block;overflow:hidden;letter-spacing:-.5px;text-overflow:ellipsis;white-space:nowrap;padding:11px 0 12px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.list-type.list-text01 li em {font-size:16px; letter-spacing:-1.2px}

.textlist-swiper-area{/*padding-top:10px;*/}
.textlist-swiper-area .swiper-pagination{position:static;padding:7px 0 0;}
.textlist-swiper-area .swiper-pagination-bullet{background:#333;width:4px;height:4px;border-radius:100%;opacity:.4;}
.textlist-swiper-area .swiper-pagination-bullet-active{background:#333;opacity:1;}

.list-type.list-text01.rank .count{color:#2554c1;display:inline-block;margin:0 15px 0 0;font-size:1em;;line-height:14px;}
.list-type.list-text01.rank .txt{display:inline-block;line-height:15px;letter-spacing:-1px;}

.duty {position:absolute; top:0; left:0; width:100%; height:100%; display:block; background:rgba(0,0,0,.7) url('/resources/images/mobile/v1/ico/ico-alert.png') no-repeat 50% 30%; background-size:50px auto; box-sizing:border-box; padding-top:30%}
.duty span {display:block; color:#fff; text-align:center; font-size:14px}
.duty img {width:100%; height:100%}


/*paging*/
.paging{margin:20px 0 0 0;text-align:center;}
.paging .prev, .paging .next{display:inline-block;margin:0;font-size:0;}
.paging .prev.disabled, .paging .next.disabled{cursor:default;}
.paging .prev .ico, .paging .next .ico{display:inline-block;width:8px;height:12px;}
.paging .prev .ico{background:url(../../../images/v1/arrow/arrow-paging.png) no-repeat 0 0;background-size:16px;}
.paging .next .ico{background:url(../../../images/v1/arrow/arrow-paging.png) no-repeat -8px 0;background-size:16px;}
.paging .prev.disabled .ico{background-position:0 -12px;}
.paging .next.disabled .ico{background-position:-8px -12px;}
.paging ol{display:inline-block;}
.paging ol li{display:inline-block;}
.paging a{padding:8px 9px;font-size:16px;color:#000;}
.paging li.on a{color:#0088cf;}
.paging li.infinite{margin:0;font-size:12px;}
.paging.type1{width:100%;margin:15px auto 0; padding:0 0 15px}

@media screen and (max-width: 320px){
    .paging a {padding:8px 6px; font-size:13px}  
}


/* error box */
.error-box{text-align:center;font-size:16px;color:#222;padding:45px 10px; background:#fff}
.error-box.data-none{background:#fff url(../../../images/v1/ico/ico-error.gif) no-repeat 50% 30%;}
.error-box.page-error{}
.error-box .error-blk{font-size:18px; line-height:160%; color:#666;padding-top:70px;background:#fff url(../../../images/v1/ico/ico-error.gif) no-repeat 50% 0; background-size:68px}
.error-box .error-blk span {display:block; font-size:16px; }
.error-box .error-blk span.txt01 {font-size:16px;color:#1d4fa8; font-weight:bold}
.error-box .error-blk span.txt02 {font-size:15px;color:#de2a13; font-weight:bold}
.error-box .error-blk span a{color:#2573d5;text-decoration:underline;vertical-align:top;}
.btn-error-link {display:block;text-align:center; padding:20px 0 10px; }
.btn-error-link a {display:inline-block; height:28px;font-size:14px;color:#1d4fa8;line-height:28px;padding:0 30px 0 20px; margin:0 5px;border:solid 1px #2573d5; border-radius:3px; background:#fff url(/resources/images/v1/ico/ico_arrow_37.png) no-repeat right 5px; background-size:26px}
.btn-error-link a:hover {color:#fff;background:#2573d5 url(/resources/images/v1/ico/ico_arrow_37.png) no-repeat right -94px;text-decoration:none;}
.error-box .error-blk .copy {display:block; font-size:14px; line-height:24px}
.error-box .error-blk .copy + .copy {margin-top:18px}


